<script setup>
import AppLayout from '@/Layouts/AppLayout.vue';
</script>

<template>
    <AppLayout :title="'Active Matters'">
        <h1 class="text-4xl font-bold">Active Matters</h1>
    </AppLayout>
</template>

<script>
export default {};
</script>
